/* import */


/* color */


/* mixin */

.br {
    border-radius: 4px;
}

.opacity-img {
    opacity: 0.8;
}

.link-hover {
    opacity: 0.8;
}

.box-hover {
    border-color: #fff;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}

.btn-shadow {
    background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
    background-image: linear-gradient( 45deg, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0) 70%);
    background-repeat: no-repeat;
    background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
    animation: shine 5s ease reverse infinite;
    box-shadow: 0 9px 40px 0 rgba(50, 50, 50, 0.9);
}

.form-elements {
    background: #f9f9f9;
    border: 1px solid #ccc;
    outline: 0;
}


/* section search catalog */

#catalog-filter .catalog-filter__inner {
    background: none;
    border: 1px solid #ececec;
    margin-bottom: 50px;
}

#catalog-filter .catalog-filter__title {
    text-transform: uppercase;
    margin-bottom: 10px;
    width: 258px;
    padding: 0 20px;
    background: #fff;
    font-size: 1.2em;
    font-weight: 500;
}

#catalog-filter .catalog-filter__box {
    padding-top: 20px;
}

#catalog-filter .catalog-filter__item {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}

#catalog-filter .catalog-filter__item-title {
    font-weight: 600;
}

#catalog-filter .catalog-filter__price-item {
    max-width: 100%;
    border-radius: 0;
    background: none;
    border: none;
}

#catalog-filter .catalog-filter__price-item input {
    background: #f7f7f7;
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 0;
}

#catalog-filter .catalog-filter__track {
    margin-bottom: 50px;
}

#catalog-filter .catalog-filter__line-v {
    background: #cd2122;
}

#catalog-filter .catalog-filter__line-vn {
    background: #ccc;
}

#catalog-filter .catalog-filter__checkbox {
    position: relative;
    padding-left: 5px;
}

#catalog-filter .catalog-filter__checkbox input[type="checkbox"] {
    display: none;
}

#catalog-filter .catalog-filter__checkbox-label {
    margin-bottom: 0;
}

#catalog-filter .catalog-filter__checkbox .checkbox-text {
    margin-left: 0;
    padding: 1px 0 0 22px;
    font-size: 1.05em;
    line-height: 1.2;
}

#catalog-filter .catalog-filter__checkbox .checkbox-text:after {
    content: "";
    display: block;
    height: 14px;
    width: 14px;
    outline: 1px solid #939598;
    position: absolute;
    top: 0;
    left: 1px;
    margin-top: 2px;
    box-sizing: border-box;
}

#catalog-filter .catalog-filter__checkbox input[type="checkbox"]:checked+.checkbox-text:after {
    outline: 1px solid #939598;
    border: 2px solid #fff;
    width: 14px;
    height: 14px;
    background-color: #cd2122;
}

#catalog-filter .catalog-filter__button {
    padding: 10px 15px;
    margin-right: 10px;
}

#catalog-filter .catalog-filter__button-reset {
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    outline: 0;
    background: #f7f7f7;
    color: #000;
    font-size: 1em;
    cursor: pointer;
    letter-spacing: 1px;
}

#catalog-filter .catalog-filter__button-reset:hover {
    background: #f2f2f2 !important;
}

#catalog-filter .catalog-filter__popup {
    color: #000;
}

#catalog-filter .catalog-filter__popup a {
    color: #cd2122;
}


/* catalog section list */

.catalog-section-list__row {
    margin-bottom: 50px;
}

.catalog-section-list__link-title {
    color: #222;
    text-decoration: none;
}

.catalog-section-list__link-title:hover {
    opacity: 0.8;
}

.catalog-section-list__box {
    width: 100%;
    height: 100%;
    border: 1px solid #dadada;
    padding: 40px 20px;
    text-align: center;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}

.catalog-section-list__box:hover {
    border-color: #fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.catalog-section-list__img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 150px;
    padding: 0;
    margin-bottom: 30px;
}

img.catalog-section-list__img-img {
    max-width: 100%;
    max-height: 150px;
}

.catalog-section-list__text {
    line-height: 100%;
}

.catalog-section-list__text-title {
    font-size: 1em;
    margin-bottom: 10px;
    color: #222;
}

.catalog-section-list__text-desc {
    color: #222;
    font-size: 0.9em;
}


/* catalog section */

.catalog-section__top-line {
    display: none;
    justify-content: space-between;
    margin-bottom: 20px;
}

.catalog-section__sort {
    margin-bottom: 0px;
}

.catalog-section__sort-text {
    display: inline-block;
    margin-right: 5px;
    font-size: 0.9em;
    color: #777;
}

.catalog-section__sort select {
    padding: 3px 10px;
    font-size: 0.9em;
    color: #777;
    border: 1px solid #ccc;
    outline: 0;
}

.catalog-section__view {
    display: flex;
}

.catalog-section__view-item {
    background-repeat: no-repeat;
    background-position: center;
    width: 28px;
    height: 28px;
    border: 1px solid #ccc;
    margin-left: 7px;
}

.catalog-section__view-tile {
    background-image: url(../images/icon_flat.svg);
}

.catalog-section__view-list {
    background-image: url(../images/icon_list.svg);
}

.catalog-section__view-price {
    background-image: url(../images/icon_table.svg);
}

.catalog-section__view-item:hover,
.catalog-section__view-item.active {
    border: 1px solid #25344c;
    box-shadow: 0 0 1px #25344c;
}

.catalog-section__link-all-box {
    position: absolute;
    z-index: 2;
    bottom: 5px;
    right: 0;
}

.catalog-section__desc-section {
    margin-top: 20px;
}

.catalog-section-tile__item {
    position: relative;
    max-width: 105%;
    height: 95%;
    border: 1px solid #ececec;
    padding: 40px 15px;
    margin-left: 15px;
    background-color: #fff;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}

.catalog-section-tile__item:hover {
    border-color: #fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.catalog-section-tile__img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 150px;
    margin-bottom: 30px;
}
/*ширина и высота картинок*/
img.catalog-section-tile__img-img {
    max-width: 197%;
    max-height: 110px;
}

.catalog-section-tile__promo-box {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 0.8em;
    z-index: 4;
}

.catalog-section-tile__promo-action,
.catalog-section-tile__promo-sale {
    display: inline-block;
    padding: 5px 10px;
}

.catalog-section-tile__promo-action {
    background-color: #eb1a1f;
    margin-right: 2px;
    color: #f7f7f7;
}

.catalog-section-tile__promo-sale {
    background-color: #25344c;
    color: #f7f7f7;
}

.catalog-section-tile__text-box {
    color: #333;
}

.catalog-section-tile__title-link {
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 120%;
    min-height: 42px;
    color: #222;
    text-decoration: none;
}

.catalog-section-tile__title-link:hover {
    opacity: 0.8;
}

.catalog-section-tile__text-link {
    font-size: 0.9em;
    font-weight: bold;
    line-height: 120%;
    min-height: 42px;
    color: #41bb41;
    text-decoration: none;
    padding-left: 15px;
    margin-top: 10px;
}

.catalog-section-tile__text-link:hover {
    opacity: 0.8;
}

.catalog-section-tile__status-box {
    display: flex;
    margin-bottom: 10px;
}

.catalog-section-tile__article {
    padding: 7px 0 7px 0;
    margin-left: 25px;
    font-size: 14px;
    color: #777;
	max-width: -webkit-fill-available;
}

.catalog-section-tile__model {
    font-size: 1em;
    font-weight: 500;
    color: #777;
}

.catalog-section-tile__status {
    margin-right: 10px;
    font-size: 0.8em;
}

.catalog-section-tile__status-nal {
    color: #41bb41;
}

.catalog-section-tile__status-nal:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-section-tile__status-nonal {
    color: #eb1a1f;
}

.catalog-section-tile__status-nonal:before {
    content: "\f00d  ";
    font-family: FontAwesome;
}

.catalog-section-tile__status-zakaz {
    color: #777;
}

.catalog-section-tile__status-zakaz:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-section-tile__status-time {
    color: orange;
}

.catalog-section-tile__status-time:before {
    content: "\f017 ";
    font-family: FontAwesome;
}

.catalog-section-tile__price-box {
    margin-top: 25px;
    font-size: 1.3em;
}

.catalog-section-tile__price-now {
    font-size: 34px;
    display: inline;
    font-weight: bold;
}

.catalog-section-tile__price-ot {
    display: inline;
    font-size: 0.9em;
    font-weight: 600;
    margin-right: 2px;
}

.catalog-section-tile__price-rub {
    display: inline;
    font-size: 0.9em;
    font-weight: 600;
    margin-left: 2px;
}

.catalog-section-tile__price-old {
    display: inline-block;
    margin: 3px 0 0 0px;
    text-decoration: line-through;
    font-size: 1.2em;
    color: #eb1a1f;
}

.catalog-section-list__item {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #ececec;
    padding: 20px 20px;
    background-color: #fff;
}

.catalog-section-list__item:hover {
    border-color: #fff;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}

.catalog-section-list__img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 25px 0;
    width: 100%;
    height: 150px;
}

img.catalog-section-list__img-img {
    max-width: 100%;
    max-height: 150px;
}

.catalog-section-list__promo-box {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.8em;
    z-index: 4;
}

.catalog-section-list__promo-action,
.catalog-section-list__promo-sale {
    display: inline-block;
    padding: 5px 10px;
}

.catalog-section-list__promo-action {
    background-color: #eb1a1f;
    margin-right: 2px;
    color: #f7f7f7;
}

.catalog-section-list__promo-sale {
    background-color: #25344c;
    color: #f7f7f7;
}

.catalog-section-list__text-box {
    color: #222;
}

.catalog-section-list__title-link {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 1.2em;
    line-height: 120%;
    color: #222;
    text-decoration: none;
}

.catalog-section-list__title-link:hover {
    opacity: 0.8;
}

.catalog-section-list__status-box {
    display: flex;
    margin-bottom: 15px;
}

.catalog-section-list__article {
    font-size: 0.8em;
    color: #777;
}

.catalog-section-list__status {
    margin-right: 10px;
    font-size: 0.8em;
}

.catalog-section-list__status-nal {
    color: #3bc915;
}

.catalog-section-list__status-nal:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-section-list__status-nonal {
    color: #eb1a1f;
}

.catalog-section-list__status-nonal:before {
    content: "\f00d  ";
    font-family: FontAwesome;
}

.catalog-section-list__status-zakaz {
    color: #777;
}

.catalog-section-list__status-zakaz:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-section-list__status-time {
    color: orange;
}

.catalog-section-list__status-time:before {
    content: "\f017 ";
    font-family: FontAwesome;
}

.catalog-section-list__desc-text {
    font-size: 0.9em;
    line-height: 1.2;
}

.catalog-section-list__price-box {
    margin-top: 25px;
    font-size: 1.3em;
}

.catalog-section-list__price-now {
    display: inline;
    font-weight: 600;
}

.catalog-section-list__price-ot {
    display: inline;
    font-size: 0.9em;
    font-weight: 600;
    margin-right: 2px;
}

.catalog-section-list__price-rub {
    display: inline;
    font-size: 0.9em;
    font-weight: 600;
    margin-left: 2px;
}

.catalog-section-list__price-old {
    display: inline-block;
    margin: 3px 0 0 10px;
    text-decoration: line-through;
    font-size: 0.8em;
    color: #eb1a1f;
}

.catalog-section-price__item {
    width: 100%;
    height: 100%;
    border: 1px solid #ececec;
    padding: 20px;
    background-color: #fff;
}

.catalog-section-price__item:hover {
    border-color: #fff;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}

.catalog-section-price__img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50px;
}

img.catalog-section-price__img-img {
    max-width: 100%;
    max-height: 50px;
}

.catalog-section-price__text-box {
    height: 100%;
}

.catalog-section-price__title {
    margin-bottom: 10px;
}

.catalog-section-price__title-link {
    font-size: 1em;
    line-height: 120%;
    color: #222;
    text-decoration: none;
}

.catalog-section-price__title-link:hover {
    opacity: 0.8;
}

.catalog-section-price__status-box {
    display: flex;
    align-items: center;
}

.catalog-section-price__article {
    font-size: 0.8em;
    color: #777;
}

.catalog-section-price__status {
    margin-right: 10px;
    font-size: 0.8em;
}

.catalog-section-price__status-nal {
    color: #3bc915;
}

.catalog-section-price__status-nal:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-section-price__status-nonal {
    color: #eb1a1f;
}

.catalog-section-price__status-nonal:before {
    content: "\f00d  ";
    font-family: FontAwesome;
}

.catalog-section-price__status-zakaz {
    color: #777;
}

.catalog-section-price__status-zakaz:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-section-price__status-time {
    color: orange;
}

.catalog-section-price__status-time:before {
    content: "\f017 ";
    font-family: FontAwesome;
}

.catalog-section-price__price-box {
    display: flex;
    font-size: 1.1em;
}

.catalog-section-price__price-now {
    display: inline;
    font-weight: 600;
}

.catalog-section-price__price-ot {
    display: inline;
    font-size: 0.9em;
    font-weight: 600;
    margin-right: 2px;
}

.catalog-section-price__price-rub {
    display: inline;
    font-size: 0.9em;
    font-weight: 600;
    margin-left: 2px;
}

.catalog-section-price__price-old {
    display: inline-block;
    margin: 3px 0 0 10px;
    text-decoration: line-through;
    font-size: 0.8em;
    color: #eb1a1f;
}


/* catalog detail */

.catalog-detail__top {
    position: relative;
    margin: 40px 0 70px 0;
}

.catalog-detail__img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 720px;
    width: 110%;
    min-height: 300px;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
    height: 100%;
}

img.catalog-detail__img-img {
    max-width: 100%;
    max-height: 400px;
    top: 0;
    left: 0;
    z-index: 1;
}

.catalog-detail__img-item {
    padding: 5px;
    border: 1px solid #dadada;
}

.catalog-detail__img-item:hover {
    opacity: 0.8;
}

.catalog-detail__img-view {
    margin-top: 20px;
}

.catalog-detail__img-view img {
    border: 1px solid #dadada !important;
}

.catalog-detail__promo-box {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 0.8em;
    z-index: 2;
}

.catalog-detail__promo-action,
.catalog-detail__promo-sale {
    display: inline-block;
    padding: 7px 10px;
}

.catalog-detail__promo-action {
    background-color: #eb1a1f;
    margin-bottom: 5px;
    color: #f7f7f7;
}

.catalog-detail__promo-sale {
    display: block;
    background-color: #25344c;
    color: #f7f7f7;
}

.catalog-detail__status-box_shadow {
    width: 90%;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
    padding-top: 20px;
    padding-bottom: 20px;
}

.catalog-detail__status-box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.catalog-detail__article {
    font-size: 0.9em;
    color: #777;
}

.catalog-detail__status {
    font-size: 0.9em;
}

.catalog-detail__status-nal {
    font-size: 12px;
    color: #41bb41;
}

.catalog-detail__status-nal:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-detail__status-nonal {
    color: #eb1a1f;
}

.catalog-detail__status-nonal:before {
    content: "\f00d  ";
    font-family: FontAwesome;
}

.catalog-detail__status-zakaz {
    color: #777;
}

.catalog-detail__status-zakaz:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.catalog-detail__status-time {
    color: orange;
}

.catalog-detail__status-time:before {
    content: "\f017 ";
    font-family: FontAwesome;
}

.catalog-detail__price-box {
    margin-bottom: 30px;
}

.catalog-detail__price {
    display: flex;
    align-items: flex-end;
    font-size: 2.5em;
    font-weight: 600;
    /*margin-left: 20px;*/
}

.catalog-detail__price-ot {
    font-size: 0.8em;
    margin-right: 10px;
}

.catalog-detail__price-rub {
    font-size: 0.8em;
    margin-left: 10px;
}

.catalog-detail__price-old {
    display: block;
    margin-top: 10px;
    font-size: 1.3em;
    text-decoration: line-through;
    color: #777;
}

.catalog-detail__preview {
    font-size: 0.9em;
    line-height: 150%;
}

.catalog-detail__btn {
    margin-top: 50px;
}

.catalog-detail__btn-link {
    padding: 18px 30px;
}

.catalog-detail .tabs>ul {
    margin: 0 0 30px 0;
}

.catalog-detail .tabs>ul>li {
    font-size: 1em;
}

.catalog-detail__text {
    line-height: 1.5;
}

.catalog-detail__parameter-title {
    font-size: 1.3em;
    margin-bottom: 20px;
}

.catalog-detail__parameter-item {
    display: flex;
    margin-bottom: 15px;
    font-size: 1em;
    justify-content: space-between;
    color: #555;
}

.catalog-detail__parameter-line {
    flex: 1 0;
    border-bottom: 1px dotted #000;
    height: 1em;
    margin: 0 0.4em;
}

.catalog-detail .h4-first {
    margin-top: 0;
}

.catalog-detail__file {
    margin-top: 30px;
}

.catalog-detail__file-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.catalog-detail__file-icon {
    width: 35px;
    height: 35px;
    margin-right: 5px;
}

.catalog-detail__file-icon .fa {
    font-size: 2.2em;
    color: #25344c;
}

.catalog-detail__file-format {
    display: inline;
    margin-right: 5px;
}

.catalog-detail__file-size {
    margin-top: 3px;
    font-size: 0.7em;
    color: #888;
}

.catalog-detail__parameter-product {
    font-size: 16px;
    margin-top: 30px;
    margin-left: 50px;
}

.catalog-detail__status-product {
    left: 50px;
    font-size: 20px;
}
/*иконки в каталоге*/

/*Вес*/
.catalog-section-tile__status-user_att_weight
{
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/att_weight.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 60.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}
/*Вес*/

/*Тип*/
.catalog-section-tile__status-user_att_type {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/att_type.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 55.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}
/*Тип*/

.catalog-section-tile__status-size {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/product-size.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 65.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-proizvod {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/product-weight.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 60.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-user {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/product-users.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 55.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-diametr {
    position: absolute;
    left: 18px;
    background-image: url("/local/templates/bioritm/images/icon/diametr.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 66.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-shtucer {
    position: absolute;
    left: 18px;
    background-image: url("/local/templates/bioritm/images/icon/shtucer.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*top: 55.5%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-size-product {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/product-size.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    margin: 4px 0;
    /*margin-top: 1.5%;*/
    transform: translateY(-50%);
}

.catalog-section-tile__status-proizvod-product {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/product-weight.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1.25%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}
/* картинка Веса в детальной */
.catalog-section-tile__status-product_att_weight {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/att_weight.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}
/* картинка Типа в детальной */
.catalog-section-tile__status-user-product_att_type {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/att_type.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-diametr-product {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/diametr.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1.6%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-shtucer-product {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/shtucer.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1.6%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-size-product-popular {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/product-size.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*margin-top: 1.5%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-proizvod-product-popular {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/product-weight.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*margin-top: 1.25%;*/
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-user-product {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/product-users.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-diametr-product-popular {
    position: absolute;
    left: 30px;
    background-image: url("/local/templates/bioritm/images/icon/diametr.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /*margin-top: 1.6%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__status-shtucer-product-popular {
    position: absolute;
    left: 20px;
    background-image: url("/local/templates/bioritm/images/icon/shtucer.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /*margin-top: 1.6%;*/
    margin: 4px 0;
    transform: translateY(-50%);
}
/*отступы свойтв для модильной версии*/
	@media (max-width: 760px) {
  .catalog-detail__parameter-product {
    font-size: 16px;
    margin-top: 30px;
    margin-left: 30px;
	}
  .catalog-section-tile__status-user-product{
	position: absolute;
    left: 20px;
    background-image: url(/local/templates/bioritm/images/icon/product-users.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /* margin-top: 1%; */
    margin: 4px 0;
    transform: translateY(-50%);
  }
  .catalog-section-tile__status-proizvod-product{
    position: absolute;
    left: 20px;
    background-image: url(/local/templates/bioritm/images/icon/product-weight.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /* margin-top: 1%; */
    margin: 4px 0;
    transform: translateY(-50%);
  }
  .catalog-section-tile__status-size-product{
    position: absolute;
    left: 20px;
    background-image: url(/local/templates/bioritm/images/icon/product-size.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /* margin-top: 1%; */
    margin: 4px 0;
    transform: translateY(-50%);
  }
  .catalog-section-tile__status-product_att_weight {
    position: absolute;
    left: 20px;
    background-image: url(/local/templates/bioritm/images/icon/att_weight.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /* margin-top: 1%; */
    margin: 4px 0;
    transform: translateY(-50%);
  }
  .catalog-section-tile__thickness-detail  {
    position: absolute;
    left: 20px !important;
    background-image: url(/local/templates/bioritm/images/icon/4d6a8016-f767-4c73-a341-db3b61a9ecd8.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /* margin-top: 1%; */
    margin: 4px 0;
    transform: translateY(-50%);
  }
}
.catalog-section-tile__item {
    margin-left: 0;
    max-width: 100%;
    height: auto;
}
.catalog-detail__img-box {
    max-width: 100%;
    width: auto;
}
.catalog-detail table {
    overflow: auto;
}

.catalog-detail {
    overflow: visible;
}
}
.catalog-detail__status-box_shadow {
    width: 100%;
}
